<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!--Generated with glade3 3.0.2 on Mon Jan 29 13:13:23 2007 by dandrader@dosmtc16
	Version: 3.0.0
	Date: Mon Oct  2 17:01:22 2006
	User: ddtc
	Host: dosmtc16
-->
<glade-interface>
  <widget class="GtkWindow" id="window_page_holder">
    <child>
      <widget class="GtkVBox" id="page">
        <property name="visible">True</property>
        <child>
          <widget class="GtkLabel" id="label_obs">
            <property name="visible">True</property>
            <property name="label" translatable="yes">OBS: Value cells are editable.</property>
          </widget>
          <packing>
            <property name="expand">False</property>
          </packing>
        </child>
        <child>
          <widget class="GtkScrolledWindow" id="scrolledwindow_props">
            <property name="visible">True</property>
            <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
            <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
            <child>
              <widget class="GtkTreeView" id="treeview_props">
                <property name="visible">True</property>
              </widget>
            </child>
          </widget>
          <packing>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <widget class="GtkHButtonBox" id="hbuttonbox1">
            <property name="visible">True</property>
            <property name="border_width">4</property>
            <property name="layout_style">GTK_BUTTONBOX_SPREAD</property>
            <child>
              <widget class="GtkButton" id="button_refresh">
                <property name="visible">True</property>
                <property name="label" translatable="yes">gtk-refresh</property>
                <property name="use_stock">True</property>
              </widget>
              <packing>
                <property name="expand">False</property>
              </packing>
            </child>
            <child>
              <widget class="GtkButton" id="button_get">
                <property name="visible">True</property>
                <property name="label" translatable="yes">Get</property>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="position">2</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
  <widget class="GtkWindow" id="window_page_label_holder">
    <child>
      <widget class="GtkLabel" id="page_label">
        <property name="visible">True</property>
        <property name="label" translatable="yes">Properties</property>
      </widget>
    </child>
  </widget>
</glade-interface>
